Subject: Re: Job | Tech Support Remote Screening
From: obaid nabi <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 15:36:30 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5235 Applicants

View All

obaid nabi
I am a dedicated, hardworking and self-motivated young man. I can work independently in a busy environment and excellent in team working. I strive to be the best at what I do, all the times. I am always willing to acquire new skills and implement them practically for the development of the organization

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Executive - Employee Background Screening
Previous Company Onicra Credit Information Company

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Chandigarh, Delhi / NCR
Education
B.B.A/ B.M.S
Uttaranchal University
Key Skills
adaptability, Office Administration, optimism, Time Management, Team Work, Leadership Skills

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem